Page MenuHomePhabricator

ButtonElement: Fix focus <button> outline in Firefox
Closed, ResolvedPublic

Description

ButtonElement of current OOjs UI (as of v0.17.9) doesn't restrict Firefox-specific focussed styling when <button> tag is in use.


Visible in If9fac19db8b

Let's normalize this across-browsers.

Event Timeline

Volker_E created this task.Sep 24 2016, 8:12 PM
Volker_E updated the task description. (Show Details)Sep 24 2016, 8:16 PM

Change 312686 had a related patch set uploaded (by VolkerE):
ButtonElement: Normalize :focus appearance in Firefox

https://gerrit.wikimedia.org/r/312686

Volker_E renamed this task from Fix focus <button> outline in Firefox to ButtonElement: Fix focus <button> outline in Firefox.Sep 24 2016, 8:40 PM
Volker_E updated the task description. (Show Details)
Volker_E moved this task from Backlog to Review on the UI-Standardization-Kanban board.
Volker_E updated the task description. (Show Details)Sep 25 2016, 8:54 PM
Florian closed this task as Resolved.Sep 26 2016, 3:40 PM

Change 312686 merged by jenkins-bot:
ButtonElement: Normalize :focus appearance in Firefox

https://gerrit.wikimedia.org/r/312686

Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.